Loading...
Searching...
No Matches
_TypeInfo Struct Reference

## Data Fields

size_t | face
char * | path
char * | name
char * | description
char * | family
StyleType | style
StretchType | stretch
size_t | weight
char * | encoding
char * | foundry
char * | format
char * | metrics
char * | glyphs
MagickBooleanType | stealth
size_t | signature

## Detailed Description

Definition at line 50 of file type.h.

## Field Documentation

## description

char * _TypeInfo::description

Definition at line 58 of file type.h.

## encoding

char* _TypeInfo::encoding

Definition at line 71 of file type.h.

## face

size_t _TypeInfo::face

Definition at line 53 of file type.h.

## family

char * _TypeInfo::family

Definition at line 59 of file type.h.

## format

char * _TypeInfo::format

Definition at line 73 of file type.h.

## foundry

char * _TypeInfo::foundry

Definition at line 72 of file type.h.

## glyphs

char * _TypeInfo::glyphs

Definition at line 75 of file type.h.

## metrics

char * _TypeInfo::metrics

Definition at line 74 of file type.h.

## name

char * _TypeInfo::name

Definition at line 57 of file type.h.

## path

char* _TypeInfo::path

Definition at line 56 of file type.h.

## signature

size_t _TypeInfo::signature

Definition at line 81 of file type.h.

## stealth

MagickBooleanType _TypeInfo::stealth

Definition at line 78 of file type.h.

## stretch

StretchType _TypeInfo::stretch

Definition at line 65 of file type.h.

## style

StyleType _TypeInfo::style

Definition at line 62 of file type.h.

## weight

size_t _TypeInfo::weight

Definition at line 68 of file type.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/type.h